#contact_us .sfm_textbox
{
    padding:1px;
}
#contact_us .sfm_textarea
{
    padding:2px;
    resize:none;
}
#contact_us .sfm_auto_hide_text
{
    color:#999 !important;
}
#contact_us .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#contact_us img
{
    border:0;
}
#contact_us .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#contact_us input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#contact_us .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#contact_us .sfm_cr_box a
{
    color:#888888;
}
#contact_us .form_outer_div
{
    border:none;
    background-color:#4f4f4f;
}
#contact_us .sfm_form_label
{
    background-color:#4f4f4f;
    font-family:Arial;
    font-size:12px;
    color:#838b7c;
}
#contact_us .element_label
{
    background-color:#4f4f4f;
    font-family:Arial;
    font-size:12px;
    color:#838b7c;
}
body#sfm_contact_us_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#contact_us .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contact_us .form_subheading
{
    background-color:#000000;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contact_us .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#contact_us .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#contact_us .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#contact_us .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#contact_us .page_heading
{
    background-color:#000000;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contact_us .page_number
{
    background-color:transparent;
}


#contact_us #tbbff9f80cf631b42ae57
{
    width:5px;
    height:5px;
    display:none;
}
#contact_us #label_container
{
    position:absolute;
    left:11px;
    top:25px;
    width:86px;
    height:20px;
    z-index:1;
}
#contact_us #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_us #Name_container
{
    position:absolute;
    left:107px;
    top:26px;
    z-index:2;
}
#contact_us #Name
{
    float:left;
    width:374px;
    z-index:2;
}
#contact_us #label1_container
{
    position:absolute;
    left:11px;
    top:58px;
    width:86px;
    height:20px;
    z-index:3;
}
#contact_us #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_us #Email_container
{
    position:absolute;
    left:107px;
    top:59px;
    z-index:4;
}
#contact_us #Email
{
    float:left;
    width:374px;
    z-index:4;
}
#contact_us #label2_container
{
    position:absolute;
    left:11px;
    top:92px;
    width:86px;
    height:20px;
    z-index:5;
}
#contact_us #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_us #WebsiteURL_container
{
    position:absolute;
    left:106px;
    top:93px;
    z-index:6;
}
#contact_us #WebsiteURL
{
    float:left;
    width:374px;
    z-index:6;
}
#contact_us #label3_container
{
    position:absolute;
    left:11px;
    top:125px;
    width:86px;
    height:20px;
    z-index:7;
}
#contact_us #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_us #Subject_container
{
    position:absolute;
    left:106px;
    top:126px;
    z-index:8;
}
#contact_us #Subject
{
    float:left;
    width:374px;
    z-index:8;
}
#contact_us #label4_container
{
    position:absolute;
    left:11px;
    top:158px;
    width:86px;
    height:20px;
    z-index:9;
}
#contact_us #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_us #Message_container
{
    position:absolute;
    left:106px;
    top:161px;
    z-index:10;
}
#contact_us #Message
{
    float:left;
    width:434px;
    height:151px;
    z-index:10;
}
#contact_us #Submit_container
{
    position:absolute;
    left:106px;
    top:335px;
    width:69px;
    height:33px;
    z-index:11;
}
#contact_us #contact_us_Submit_img
{
    width:69px;
    height:33px;
    border:none;
}
